.footer {
    width: 100%;
    display: flex;
}

.f_1 {
    margin-top: 2%;
    margin-bottom: 1%;
    width: 40%;
    align-items: center;
}

.f_2 {
    width: 60%;
}

.f_2 table {
    width: 100%;
    margin-top: 2%;
}

.f_2 td {
    padding-bottom: 2%;
}

.l1{
    display: inline;
    color: orange;
    margin-right: 0%;
}

.l2{
    display: inline;
    margin-left: 0%;
}

.navbar-brand{
    width: 20%;
}
